<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="bin" path="mmsfc/src/public"/>
	<classpathentry kind="src" output="bin" path="mmsfc/src/client"/>
	<classpathentry kind="src" output="bin" path="mmsfc/src/private"/>
	<classpathentry kind="src" output="bin" path="mmsfc/src/test"/>
	<classpathentry kind="src" output="bin" path="mmsfc/resources"/>
	<classpathentry kind="src" output="bin" path="mmpub/src/public"/>
	<classpathentry kind="src" output="bin" path="mmpub/src/client"/>
	<classpathentry kind="src" output="bin" path="mmpub/src/private"/>
	<classpathentry kind="src" output="bin" path="mmpub/src/test"/>
	<classpathentry kind="src" output="bin" path="mmpub/resources"/>
	<classpathentry kind="src" output="bin" path="sscivm/src/public"/>
	<classpathentry kind="src" output="bin" path="sscivm/src/client"/>
	<classpathentry kind="src" output="bin" path="sscivm/src/private"/>
	<classpathentry kind="src" output="bin" path="sscivm/src/test"/>
	<classpathentry kind="src" output="bin" path="sscivm/resources"/>
	<classpathentry kind="src" output="bin" path="mmpps/src/public"/>
	<classpathentry kind="src" output="bin" path="mmpps/src/client"/>
	<classpathentry kind="src" output="bin" path="mmpps/src/private"/>
	<classpathentry kind="src" output="bin" path="mmpps/src/test"/>
	<classpathentry kind="src" output="bin" path="mmpps/resources"/>
	<classpathentry kind="src" output="bin" path="mmpac/src/public"/>
	<classpathentry kind="src" output="bin" path="mmpac/src/client"/>
	<classpathentry kind="src" output="bin" path="mmpac/src/private"/>
	<classpathentry kind="src" output="bin" path="mmpac/src/test"/>
	<classpathentry kind="src" output="bin" path="mmpac/resources"/>
	<classpathentry kind="src" output="bin" path="so/src/public"/>
	<classpathentry kind="src" output="bin" path="so/src/client"/>
	<classpathentry kind="src" output="bin" path="so/src/private"/>
	<classpathentry kind="src" output="bin" path="so/src/test"/>
	<classpathentry kind="src" output="bin" path="so/resources"/>
	<classpathentry kind="src" output="bin" path="fbm/src/public"/>
	<classpathentry kind="src" output="bin" path="fbm/src/client"/>
	<classpathentry kind="src" output="bin" path="fbm/src/private"/>
	<classpathentry kind="src" output="bin" path="fbm/src/test"/>
	<classpathentry kind="src" output="bin" path="fbm/resources"/>
	<classpathentry kind="src" output="bin" path="baseapp/src/public"/>
	<classpathentry kind="src" output="bin" path="baseapp/src/client"/>
	<classpathentry kind="src" output="bin" path="baseapp/src/private"/>
	<classpathentry kind="src" output="bin" path="baseapp/src/test"/>
	<classpathentry kind="src" output="bin" path="baseapp/resources"/>
	<classpathentry kind="src" output="bin" path="arap/src/public"/>
	<classpathentry kind="src" output="bin" path="arap/src/client"/>
	<classpathentry kind="src" output="bin" path="arap/src/private"/>
	<classpathentry kind="src" output="bin" path="arap/src/test"/>
	<classpathentry kind="src" output="bin" path="arap/resources"/>
	<classpathentry kind="src" output="bin" path="ia/src/public"/>
	<classpathentry kind="src" output="bin" path="ia/src/client"/>
	<classpathentry kind="src" output="bin" path="ia/src/private"/>
	<classpathentry kind="src" output="bin" path="ia/src/test"/>
	<classpathentry kind="src" output="bin" path="ia/resources"/>
	<classpathentry kind="src" output="bin" path="ic/src/public"/>
	<classpathentry kind="src" output="bin" path="ic/src/client"/>
	<classpathentry kind="src" output="bin" path="ic/src/private"/>
	<classpathentry kind="src" output="bin" path="ic/src/test"/>
	<classpathentry kind="src" output="bin" path="ic/resources"/>
	<classpathentry kind="src" output="bin" path="uapbd/src/public"/>
	<classpathentry kind="src" output="bin" path="uapbd/src/client"/>
	<classpathentry kind="src" output="bin" path="uapbd/src/private"/>
	<classpathentry kind="src" output="bin" path="uapbd/src/test"/>
	<classpathentry kind="src" output="bin" path="uapbd/resources"/>
	<classpathentry kind="src" output="bin" path="pu/src/public"/>
	<classpathentry kind="src" output="bin" path="pu/src/client"/>
	<classpathentry kind="src" output="bin" path="pu/src/private"/>
	<classpathentry kind="src" output="bin" path="pu/src/test"/>
	<classpathentry kind="src" output="bin" path="pu/resources"/>
	<classpathentry kind="src" output="bin" path="cmp/src/public"/>
	<classpathentry kind="src" output="bin" path="cmp/src/client"/>
	<classpathentry kind="src" output="bin" path="cmp/src/private"/>
	<classpathentry kind="src" output="bin" path="cmp/src/test"/>
	<classpathentry kind="src" output="bin" path="cmp/resources"/>
	<classpathentry kind="src" output="bin" path="yxy/src/public"/>
	<classpathentry kind="src" output="bin" path="yxy/src/client"/>
	<classpathentry kind="src" output="bin" path="yxy/src/private"/>
	<classpathentry kind="src" output="bin" path="yxy/src/test"/>
	<classpathentry kind="src" output="bin" path="yxy/resources"/>
	<classpathentry kind="src" output="bin" path="cm/src/public"/>
	<classpathentry kind="src" output="bin" path="cm/src/client"/>
	<classpathentry kind="src" output="bin" path="cm/src/private"/>
	<classpathentry kind="src" output="bin" path="cm/src/test"/>
	<classpathentry kind="src" output="bin" path="cm/resources"/>
	<classpathentry kind="src" output="bin" path="sc/src/public"/>
	<classpathentry kind="src" output="bin" path="sc/src/client"/>
	<classpathentry kind="src" output="bin" path="sc/src/private"/>
	<classpathentry kind="src" output="bin" path="sc/src/test"/>
	<classpathentry kind="src" output="bin" path="sc/resources"/>
	<classpathentry kind="src" output="bin" path="ssctp/src/public"/>
	<classpathentry kind="src" output="bin" path="ssctp/src/client"/>
	<classpathentry kind="src" output="bin" path="ssctp/src/private"/>
	<classpathentry kind="src" output="bin" path="ssctp/src/test"/>
	<classpathentry kind="src" output="bin" path="ssctp/resources"/>
	<classpathentry kind="src" output="bin" path="gl/src/public"/>
	<classpathentry kind="src" output="bin" path="gl/src/client"/>
	<classpathentry kind="src" output="bin" path="gl/src/private"/>
	<classpathentry kind="src" output="bin" path="gl/src/test"/>
	<classpathentry kind="src" output="bin" path="gl/resources"/>
	<classpathentry kind="src" output="bin" path="imag/src/public"/>
	<classpathentry kind="src" output="bin" path="imag/src/client"/>
	<classpathentry kind="src" output="bin" path="imag/src/private"/>
	<classpathentry kind="src" output="bin" path="imag/src/test"/>
	<classpathentry kind="src" output="bin" path="imag/resources"/>
		<classpathentry kind="src" output="bin" path="mmpsc/src/public"/>
	<classpathentry kind="src" output="bin" path="mmpsc/src/client"/>
	<classpathentry kind="src" output="bin" path="mmpsc/src/private"/>
	<classpathentry kind="src" output="bin" path="mmpsc/src/test"/>
	<classpathentry kind="src" output="bin" path="mmpsc/resources"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Ant_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Product_Common_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Middleware_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Framework_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Module_Public_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Module_Client_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Module_Private_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Module_Lang_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Generated_EJB"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/NCCloud_Library"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
